flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Shaker <shake...@yahoo.com>
Subject Re: FlexJS: Want to Install FlexJS
Date Fri, 13 Jun 2014 21:17:47 GMT
Thanks for the email suggestion to download FlexJS (instead of Flex 4.12.1).
I downloaded this and configured it. 

During build of my dummy project with a single Label control, I get the
following error: 

Errors occurred during the build.
Errors running builder 'Flex' on project 'TestProject'.

[The build error pointed to an error log. I don't know where it is. I
performed a Clean and it gave me the above error.]



View this message in context: http://apache-flex-development.2333347.n4.nabble.com/FlexJS-Want-to-Install-FlexJS-tp38287p38302.html
Sent from the Apache Flex Development mailing list archive at Nabble.com.

View raw message